<div>
  <div class="row">
    <div class="col-6 col-md-4">
      Buscar : <input name="ruc" [(ngModel)]="ruc" />
    </div>
    <div class="col-6 col-md-4">
      <div>
        <button class="btn btn-primary text-center" (click)="buscarRuc()">Buscar ruc
        </button>
      </div>
    </div>
  </div>

  <div *ngIf="responseConsulta!=null">
  <table id="dtBasicExample" class="table table-striped table-bordered" cellspacing="0" width="100%">
    <thead>
      <tr>
        <th class="th-sm">Ruc</th>
        <th class="th-sm">Razon social</th>
        <th class="th-sm">Estado</th>
        <th class="th-sm">Direccion</th>
        <th class="th-sm">Ubigeo</th>
        <th class="th-sm">Departamento</th>
        <th class="th-sm">Provincia</th>
        <th class="th-sm">Distrito</th>
      </tr>
    </thead>
    <tbody>

      <tr>
        <td>{{responseConsulta.ruc}}</td>
        <td>{{responseConsulta.razonSocial}}</td>
        <td>{{responseConsulta.estado}}</td>
        <td>{{responseConsulta.direccion}}</td>
        <td>{{responseConsulta.ubigeo}}</td>
        <td>{{responseConsulta.departamento}}</td>
        <td>{{responseConsulta.provincia}}</td>
        <td>{{responseConsulta.distrito}}</td>
      </tr>
    </tbody>

  </table>
</div>
</div>